<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -6.210 </x-m>
      <y-m> -3.449 </y-m>
      <z-m> -2.199 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -6.210 </x-m>
      <y-m>  3.449 </y-m>
      <z-m> -2.199 </z-m>
    </offsets>
  </model>

</PropertyList>
